Subject: Re: CCL:Helical Axes

From: "Jeffrey J. Ayres" <[email-masked]>
Date: Fri, 14 Feb 1997 11:09:26 -0800

Bruce A. Luxon wrote:
> 
> Fellow Netters & Nettees,
> 
> Does anyone have a routine, a reference or a thought on how to
> construct the central axis of a DNA or RNA double helix -
> especially for A-DNA (B is reasonably well-behaved)?  I've
> searched quite a bit and tried several approaches but so far
> nothing I've dug up is satisfactory for the relatively short
> segments I'm looking at (e.g. 10-mers or less). Long segments can
> be done several ways but the short ones are difficult. Hmmm...
> 
> All info gratefully received.
> 
> Bruce Luxon
> 
> --
> 
> *=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*
> *  Bruce A. Luxon, Ph.D                                                    *
> *  Assistant Professor                                                     *
> *  Sealy Center for Structural Biology                                     U
> *  Dept. of Human Biological Chemistry & Genetics                          T
> *  University of Texas Medical Branch                                      M
> *  Galveston, TX   77555-1157                                              B
> *                                                                          *
> *  (409)747-6802; Fax (409)747-6850              http://www.hbcg.utmb.edu/ *
> *  [email-masked]                            http://www.nmr.utmb.edu/  *
> *=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
Subject: 
            Re: CCL:Helical Axes
       Date: 
            Fri, 14 Feb 1997 11:00:41 -0800
       From: 
            "Jeffrey J. Ayres" <[email-masked]>
Organization: 
            independent
         To: 
            [email-masked]
 References: 
            1

Bruce A. Luxon wrote:
> 
> Fellow Netters & Nettees,
> 
> Does anyone have a routine, a reference or a thought on how to
> construct the central axis of a DNA or RNA double helix -
> especially for A-DNA (B is reasonably well-behaved)?  I've
> searched quite a bit and tried several approaches but so far
> nothing I've dug up is satisfactory for the relatively short
> segments I'm looking at (e.g. 10-mers or less). Long segments can
> be done several ways but the short ones are difficult. Hmmm...
> 
> All info gratefully received.
> 
> Bruce Luxon
> 
> --
> 
> *=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*
> *  Bruce A. Luxon, Ph.D                                                    *
> *  Assistant Professor                                                     *
> *  Sealy Center for Structural Biology                                     U
> *  Dept. of Human Biological Chemistry & Genetics                          T
> *  University of Texas Medical Branch                                      M
> *  Galveston, TX   77555-1157                                              B
> *                                                                          *
> *  (409)747-6802; Fax (409)747-6850              http://www.hbcg.utmb.edu/ *
> *  [email-masked]                            http://www.nmr.utmb.edu/  *
> *=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
Attn: B Luxon,
        Your question is the same as one faced during my thesis at Cal.
State
University in Hayward.  A program developed by Richard E. Dickerson at
UCLA called NEWHELIX93.TEX may provide some answers.  Unforntunately I
do not have first hand experience with the program, for two reasons. 
First after acquiring the program from UCLA I was unable to get the
program to run.  Second communications with Dr. Dickerson were
impossible even after calls placed by the chair of the department.  I
have a copy of the program on account at LLNL, since I'm not familiar
with the copyright laws concerning the program it is probably safer if
you acquired the program from the Protein Data Base
http://www.pdb.bnl.nih.gov.  The program is stored in the archives.  I
do not know the exact address of the archive file, as a freind helped me
to access the file at PDB.  The program is supposedly available by
contacting Dr. Dickerson at UCLA (RED@UCLAUE), however he never answered
requests via email I was unable to locate the program.  
     Dr. Dickerson's programs do various calculations from alpha to zeta
plus tilt, roll, twist... on short segments. Since several of these
depend on the position the helical axis his program most likely includes
a method for calculating the helical axis for 10 mers.
An article which maybe of some help is
DiGabriele A. D., Sanderson M. R., and Steitz, T.A. "Crystal Lattice
Packing is Important in Determining the Bend of a DNA Dodecamer
Containing an Adenine Tract" Proc. Natl. Acad. Sci. Vol 86 pp 1816-1820
 
Another article which may be of some use 
McCall, M., Brown, T., and Kennard, O. "The Crystal Structure of
d(GGGGCCCC) a model for Poly(dG)-poly(dC)." J. Mol. Biol. 1985 183,
385-396.

Both of the above articles cite Dr. Dickerson's programs however they do
not describe Dr. Dickerson's method of calculating the helix axis.